type
D6.D6
1/2,1/2,0/2,0/2
0/2,0/2,1/2,1/2

C
cartan
SO12/SO(12,C)/cartan
KGB
SO12/SO(12,C)/KGB
kgborder
SO12/SO(12,C)/kgborder
block
SO12/SO(12,C)/SO(12,C)/block
wgraph
SO12/SO(12,C)/SO(12,C)/wgraph
wcells
SO12/SO(12,C)/SO(12,C)/wcells
kllist
SO12/SO(12,C)/SO(12,C)/kllist
blockwrite
SO12/SO(12,C)/SO(12,C)/blk.bin
klwrite
SO12/SO(12,C)/SO(12,C)/mat.bin
SO12/SO(12,C)/SO(12,C)/pol.bin
q
?
qq


